Subject: [Ietf-community-india] IIREF Fellowship for attending IETF 99 - Reg.

From: Balaji Rajendran <[email-masked]>
Date: Fri, 9 Jun 2017 11:19:30 +0530

Dear All,

   C-DAC Bangalore is awarding* fellowships to attend IETF 99*. Details
available at: *https://iiref.in/fellowship <https://iiref.in/fellowship>*

   Last date for application is: 11th June 2017.

   Interested members apply soon! Also please circulate this info to
others.

-- 
With Kind Regards,
Dr. Balaji R